dev_job_data:
  history:
  - build_id: 4
    uri: job/Mdev__pointgrey_camera_driver__ubuntu_bionic_amd64/4/
    stamp: 1588704917.811
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 3
    uri: job/Mdev__pointgrey_camera_driver__ubuntu_bionic_amd64/3/
    stamp: 1588701318.842
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 2
    uri: job/Mdev__pointgrey_camera_driver__ubuntu_bionic_amd64/2/
    stamp: 1586044514.069
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 1
    uri: job/Mdev__pointgrey_camera_driver__ubuntu_bionic_amd64/1/
    stamp: 1585954508.270
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  latest_build:
    skipped: 0
    failed: 0
    total: 3
  base_url: http://build.ros.org/
  total_builds: 4
  job_health: 100
  job_health_icon: icon-health-80plus
